
	
	h1 {
		text-align: center;
		background: Cornflowerblue;
		font-size: 60px;
		height: 100px
}
h1:hover{
	color:white;
	cursor:pointer;

}
	.links {
		color: Azure;
		text-decoration: none;
		background-color:DodgerBlue;
		font-size: 25px;
		padding: 10px;
		text-align: center;
		height: 70px


	}
	a:hover {
     color:Navy; 
     text-decoration: none;
     cursor:pointer; 


}
.log{
	margin-top:-7px;}

.log:hover;	{
	background: blue;
	color:white;
	cursor:pointer;
	font-size: 35px;
}
 .back{
		 	background-image: url(aeroback.jpg);
 
  			background-position: center center;

  			background-repeat: no-repeat;


  			background-attachment: fixed;

  			background-size: cover;

  			background-color: #464646;

  			padding:150px;

  			
}
	.txt {
		color:white;
		font-family: Georgia;
		border: 4px black solid;
	}
	.white{color:white	;}